a {
	color: rgb(34, 33, 33); text-decoration: none; cursor: pointer;
}
a:hover {
	color: rgb(61, 59, 59); text-decoration: underline;
}
a:visited {
	color: rgb(100, 60, 87);
}
body {
	margin: 0px; padding: 0px; text-align: center; color: rgb(34, 33, 33); background-image: url("../_images/bgr_topolateral.gif"); background-repeat: repeat-x; background-color: rgb(255, 255, 255);
}
body {
	text-align: left; color: rgb(34, 33, 33); line-height: 15px; font-family: Tahoma, Arial, Verdana; font-size: 11px;
}
p {
	text-align: left; color: rgb(34, 33, 33); line-height: 15px; font-family: Tahoma, Arial, Verdana; font-size: 11px;
}
div {
	text-align: left; color: rgb(34, 33, 33); line-height: 15px; font-family: Tahoma, Arial, Verdana; font-size: 11px;
}
h1 {
	text-align: left; color: rgb(34, 33, 33); line-height: 15px; font-family: Tahoma, Arial, Verdana; font-size: 11px;
}
h2 {
	text-align: left; color: rgb(34, 33, 33); line-height: 15px; font-family: Tahoma, Arial, Verdana; font-size: 11px;
}
h3 {
	text-align: left; color: rgb(34, 33, 33); line-height: 15px; font-family: Tahoma, Arial, Verdana; font-size: 11px;
}
h4 {
	text-align: left; color: rgb(34, 33, 33); line-height: 15px; font-family: Tahoma, Arial, Verdana; font-size: 11px;
}
body {
	color: rgb(34, 33, 33); font-size: 11px;
}
p {
	color: rgb(34, 33, 33); font-size: 11px;
}
.pl10 {
	padding-left: 10px;
}
.pt5 {
	padding-top: 5px;
}
.pt4 {
	padding-top: 4px;
}
.mb7 {
	margin-bottom: 7px;
}
.mrl20 {
	margin: 0px 20px;
}
.mr20 {
	margin-right: 20px;
}
.mr15 {
	margin-right: 15px;
}
.mr10 {
	margin-right: 10px;
}
.mr5 {
	margin-right: 5px;
}
.mb45 {
	margin-bottom: 45px;
}
.mb7 {
	margin-bottom: 7px;
}
.mt3 {
	margin-top: 3px;
}
.mt2 {
	margin-top: 2px;
}
.mt10 {
	margin-top: 10px;
}
.mlrauto {
	margin: 0px auto;
}
.ml8 {
	margin-left: 8px;
}
.ml10 {
	margin-left: 28px;
}
.ml20 {
	margin-left: 20px;
}
.ml7 {
	margin-left: 7px;
}
.pt0 {
	padding-top: 0px;
}
.pl0 {
	padding-left: 0px;
}
.flo_l {
	float: left;
}
.destaquebread {
	color: rgb(255, 102, 0); font-weight: bold;
}
.destaquebread:hover {
	color: rgb(255, 102, 0); font-weight: bold;
}
div {
	color: rgb(34, 33, 33); font-size: 11px;
}
img {
	border: currentColor; border-image: none; float: left;
}
#website #topo {
	width: 972px; height: 23px; float: left; background-image: url("../_images/bgr_toposuperior.gif"); background-repeat: repeat-x;
}
#website #cabecalho {
	width: 974px; height: 90px; float: left; z-index: 1010;
}
#website #corpocabecalho {
	width: 778px; height: 90px; float: left; background-image: url("../_images/bgr_cabecalho.gif"); background-repeat: no-repeat;
}
#barracabecalho {
	width: 786px; height: 32px; float: left; background-image: url("../_images/bgr_barracabecalho.gif"); background-repeat: no-repeat;
}
#barracabecalho .breadcrumb {
	color: rgb(157, 157, 157); font-size: 10px; margin-top: 12px; margin-left: 0px; float: left;
}
#website {
	margin: 0px auto; padding: 0px; width: 974px; height: 100%; text-align: center; overflow: visible;
}
#login {
	padding-top: 5px; float: left; display: none; background-color: rgb(255, 255, 255);
}
.list-releases {
	padding-left: 15px; float: left;
}
.list-releases li {
	list-style: none; padding: 5px 0px;
}
.list-releases li a {
	color: rgb(255, 102, 0); font-family: tahoma; font-size: 11px;
}
#login .imglogin {
	width: 37px; height: 10px; margin-top: 5px; float: left;
}
#login .campologin {
	width: 95px; height: 14px; padding-top: 2px; padding-left: 2px; font-family: tahoma; font-size: 11px; margin-left: 3px; float: left;
}
#login #rodapelogin {
	width: 146px; height: 16px; float: left; background-color: rgb(224, 224, 224);
}
#login #camposenha {
	width: 146px; margin-top: 5px; float: left;
}
#rodape {
	width: 972px; height: 33px; margin-top: 60px; float: left; background-image: url("../_images/bgr_rodape.gif"); background-repeat: no-repeat;
}
#rodape .desc {
	width: 928px; color: rgb(92, 92, 92); font-size: 10px; margin-top: 10px; float: left;
}
#rodape .imgrodape {
	margin-top: 10px; float: left;
}
#menu {
	padding-left: 0em; float: left;
}
#conteudogeral {
	float: left; z-index: 1; min-height: 450px;
}
.modalBackground {
	opacity: 0.7; background-color: black;
}
.modalPopup {
	padding: 2px; border: 0px solid rgb(140, 140, 140); border-image: none; width: 350px; height: 450px; background-color: rgb(255, 255, 255);
}
.modalPopupGG {
	padding: 0px; border: 0px solid rgb(140, 140, 140); border-image: none; width: 725px; height: 450px; background-color: rgb(255, 255, 255);
}
.modalPopup .titulo {
	margin: 3px 3px 0px; padding: 1px 1px 1px 5px; height: 16px; color: rgb(255, 255, 255); font-weight: bold; background-color: rgb(55, 68, 146);
}
#dvTagCloud {
	width: 150px; text-align: center; margin-top: 10px; margin-left: 10px; float: left;
}
#dvTagCloud a {
	text-transform: lowercase; line-height: 22px; text-decoration: none; margin-right: 2px; margin-left: 2px;
}
#dvTagCloud a:hover {
	color: rgb(255, 102, 0); text-decoration: underline;
}
#dvTagCloud a.weight1 {
	color: rgb(255, 102, 0); font-size: 2em; font-weight: bolder;
}
#dvTagCloud a.weight2 {
	color: rgb(255, 102, 0); font-size: 1.6em; font-weight: bolder;
}
#dvTagCloud a.weight3 {
	color: rgb(255, 102, 0); font-size: 1.4em; font-weight: bolder;
}
#dvTagCloud a.weight4 {
	color: rgb(255, 102, 0); font-size: 1.2em;
}
#dvTagCloud a.weight5 {
	color: rgb(255, 102, 0); font-size: 1em;
}
